RubyGems Navigation menu

natives 0.5.5

Lookup native package dependencies required by gems on your machine.

Versions:

  1. 0.6.2 - January 13, 2014 (21.5 KB)
  2. 0.6.1 - November 19, 2013 (21.5 KB)
  3. 0.6.0 - November 18, 2013 (21.5 KB)
  4. 0.5.5 - November 13, 2013 (21 KB)
  5. 0.5.4 - November 12, 2013 (20.5 KB)
Show all versions (19 total)

Runtime Dependencies (3):

Development Dependencies (7):

Owners:

Authors:

  • Huiming Teo

SHA 256 checksum:

2a81ca34d9335b42ca2035b555d9533e6e27788063745de79d23f44b9de438b3

Total downloads 27,475

For this version 1,436

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: